glom 1.16.2-0ubuntu1 source package in Ubuntu

Changelog

glom (1.16.2-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #672646).
  * debian/control:
   - Bump versionized build dependencies for new release.
   - Add new build-deps on libboost-python-dev and
     python-sphinx.
   - Drop un-needed libgconfmm-2.6-dev build-dep.
   - Bump Standards-Version to 3.9.1.
   - Update package names and dependencies for new
     SONAME (LP: #607378).
   - glom-doc depends on doc-base and libjs-jquery.
  * Convert to Debian Source Format 3.0 (quilt).
  * debian/glom-doc.install:
   - Install examples where glom can find them. (LP: #470218)
   - Install developer references as well.
  * debian/rules:
   - Don't compress example files.
   - Delete bundled copy of jquery.
   - Link the sphinx generated docs with the system-wide jquery.
  * Register developer docs with doc-base.
 -- Andrew Starr-Bochicchio <email address hidden>   Sun, 12 Dec 2010 18:26:53 -0500

Upload details

Uploaded by:
Andrew Starr-Bochicchio on 2010-12-15
Uploaded to:
Natty
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
glom_1.16.2.orig.tar.gz 8.6 MiB dea2fe9e0a3f640083dcb4538c0723afa721d48ad69b5c43691369de1359e63f
glom_1.16.2-0ubuntu1.debian.tar.gz 17.7 KiB a27f6498b32cb8dda40a469103757530a6d9d05462bf4c676537febc87ca67a3
glom_1.16.2-0ubuntu1.dsc 2.3 KiB 193b1f5986031f80fde3db6cbfcd6cddf1b37b1040b640355f6856360d010166

View changes file

Binary packages built by this source

glom: No summary available for glom in ubuntu oneiric.

No description available for glom in ubuntu oneiric.

glom-doc: No summary available for glom-doc in ubuntu oneiric.

No description available for glom-doc in ubuntu oneiric.

libglom-1.16-0: No summary available for libglom-1.16-0 in ubuntu oneiric.

No description available for libglom-1.16-0 in ubuntu oneiric.

libglom-1.16-dev: No summary available for libglom-1.16-dev in ubuntu natty.

No description available for libglom-1.16-dev in ubuntu natty.